.list23 li {
	transition: all .5s;
	margin-bottom: 1rem;
}

.list23 .tit {
	background: #fff;
	align-items: center;
	padding: 1.2rem 4rem;
	transition: all .5;
	position: relative;
	z-index: 1;
}

.list23 .tit:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #969696;
	opacity: 0;
	transition: .5s;
}

.list23 .tit .ll1,
.list23 .tit .ll2,
.list23 .tit .ll3,
.list23 .tit .ll4 {
	flex: 1;
	overflow: hidden;
	font-size: var(--f17);
	color: #3B3B3B;
	transition: all .5s;
	line-height: 1.5;
}

.list23 .tit .ll1 {
	font-size: var(--f22);
	color: #3B3B3B;
	display: flex;
	font-weight: bold;
	align-items: center;
}

.list23 .tit .ll1 img {
	margin: 0 .2rem 0 0;
	width: .21rem;
}

.list23 .tit .close1 {
	display: flex;
	width: 35px;
	height: 35px;
	border-radius: 50vw;
	align-items: center;
	justify-content: center;
	font-size: var(--f14);
	color: #fff;
	cursor: pointer;
	transition: all .5s;
	border: 1px solid #c5c5c5;
	position: relative
}

.list23 .tit .close1:before {
	content: "";
	position: absolute;
	width: 15px;
	height: 1px;
	background: #c5c5c5;
}

.list23 .tit .close1:after {
	content: "";
	position: absolute;
	width: 15px;
	height: 1px;
	background: #c5c5c5;
	transform: rotate(90deg);
	transition: .5s;
}

.list23 .content {
	padding: 3rem;
	display: none;
	background: #fff;
	color: #616161;
}

.list23 .content .box {
	width: 46%;
	padding: 0;
}

.list23 .content .arc-con::-webkit-scrollbar {
	width: 3px;
	height: 0
}

.list23 .content .arc-con::-webkit-scrollbar-track {
	background: transparent;
}

.list23 .content .arc-con::-webkit-scrollbar-thumb {
	background: #ba9364;
	border-radius: 0
}

.list23 .content h3 {
	font-size: var(--f17);
	margin-bottom: .4rem;
	overflow: hidden;
}

.list23 .arc-con1 {
	position: relative;
}

.list23 .arc-con {
	position: relative;
	margin-bottom: 3rem;
}

.list23 .arc-con p {
	margin-bottom: 0;
	position: relative;
	line-height: 2;
	z-index: 1;
	font-size: var(--f16);
}

.list23 .arc-con:last-child {
	margin-bottom: 0
}

/* .list23 .content .bottom {
	margin: .5rem 0 0;
	justify-content: center;
	align-items: center
}

.list23 .content .bottom .a {
	display: inline-block;
	background: #ba9364;
	line-height: .48rem;
	font-size: var(--f18);
	color: #fff;
	padding: 0 .25rem;
	border-radius: 50vw;
	transition: all .5s;
}

.list23 .content .bottom span {
	font-size: .14rem;
	color: #3d3030;
	line-height: .18rem;
	position: relative;
	z-index: 1;
	display: block;
	margin: 0 .15rem 0 .35rem;
	padding: 0 .15rem 0 0;
}

.list23 .content .bottom span:before {
	content: "";
	position: absolute;
	right: 0;
	width: 1px;
	height: .32rem;
	top: 50%;
	margin: -.16rem 0 0;
	background: #e5e5e5;
}

.list23 .content .bottom i {
	font-size: .3rem;
	color: #262020;
	font-family: 'BarlowCondensed';
} */

.list23 li.on {
	overflow: hidden;
}

.list23 li.on .tit:before {
	opacity: 1
}

.list23 li.on .tit .close1 {
	/* background: #ffffff; */
	color: #ba9364;
	border: 1px solid #fff;
}

.list23 li.on .tit .close1:before {
	background: #fff
}

.list23 li.on .tit .close1:after {
	background: #fff;
	transform: rotate(0deg);
}

.list23 li.on .tit * {
	color: #fff
}

.list23 .content .bottom .a:hover {
	background: #d3a772;
}

.more5 {
	width: 12rem;
	height: 3rem;
	border-radius: .2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: var(--f18);
	color: #fff !important;
	/* padding: 0 .15rem; */
	margin: 3rem 0 0;
	transition: .5s;
	/* background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%); */
	background: var(--themeColor);
}

.list23 .content .h3-6 {
	font-size: var(--f26);
	color: #000000;
	margin-bottom: 2rem;
}